/* CSS Custom Scrollbars (body.custom-scrollbar) */

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700);

* {
	margin: 0;
	padding: 0;
	border: none;
	underline: none;
	text-decoration: none;
	}

html, body {
	width: 100%;
	height: 100%;
	background: #fafafa;
	font-family: "Source Sans Pro", Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 16px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	}

	/* -- Tables -- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #ddd;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	}

thead {
	border-bottom: 2px solid #ddd;
	}

tr {
	background: #fff;
	}

th, td {
	border: 1px solid #ddd;
	padding: 12px;
	}

th {
	font-weight: 600;
	border: 1px solid #ddd;
	}

tbody tr:nth-child(odd) {
	background: #f8f8f8;
	}

table.table-hover tbody tr:hover {
	background: #eee;
	}

	/* -- Text -- */

.text-left {
	text-align: left;
	}

.text-center {
	text-align: center;
	}

.text-right {
	text-align: right;
	}

.text-justify {
	text-align: justify;
	}

.text-lowercase {
	text-transform: lowercase;
	}

.text-uppercase {
	text-transform: uppercase;
	}

.text-capitalize {
	text-transform: capitalize;
	}

	/* -- Onafhankelijk -- */

.row {
//	width: 100%;
	}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
	min-width: 1px;
	min-height: 30px;
	background: #0cf;
	font-size: 14px;
	color: #fff;
	text-align: center;
	border-radius: 40px;
	line-height: 30px;
	float: left;
	box-sizing: border-box;
	margin-bottom: 20px;
	}

.col-1 {
	width: 8.33333%;
	}

.col-2 {
	width: 16.66667%;
	}

.col-3 {
	width: 25%;
	}

.col-4 {
	width: 33.33333%;
	}

.col-5 {
	width: 41.66667%;
	}

.col-6 {
	width: 50%;
	}

.col-7 {
	width: 58.33333%;
	}

.col-8 {
	width: 66.66667%;
	}

.col-9 {
	width: 75%;
	}

.col-10 {
	width: 83.33333%;
	}

.col-11 {
	width: 91.66667%;
	}

.col-12 {
	width: 100%;
	}

	/* -- Onafhankelijk -- */

.container {
	width: 1200px;
	margin: 0 auto;
	}

.centerX {
	position: relative;
	left: 50%;
	}

.centerY {
	position: absolute;
	top: 50%;
	}

.center {
	position: absolute;
	top: 50%; left: 50%;
	}

.show {
	display: block;
	}

.hide {
	display: none;
	}

.button, .button-1, .button-2, .button-3, button {
	border-radius: 4px;
	display: inline-block;
	padding: 12px 20px;
	}

.button, button, .button-1 {
	background: #ff0044;
	color: #fff;
	}

.button:hover, .button-1:hover, button:hover {
	background: #cd0037;
	}

.button-2 {
	background: none;
	color: #ff0044;
	border: 1px solid #ff0044;
	}

.button-2:hover {
	background: #ff0044;
	color: #fff;
	border: 1px solid #ff0044;
	}

.button-3 {
	background: none;
	color: #ff0044;
	border: 1px solid #ff0044;
	}

.button-3:hover {
	color: #cd0037;
	border: 1px solid #cd0037;
	}

.section {
	width: 100%;
	min-height: 20px;
	position: relative;
	border-bottom: 1px solid #fff;
	padding: 20px 0;
	}

.full-width {
	width: 100%;
	}

.full-height {
	height: 100%;
	}

.max-full-width {
	max-width: 100%;
	box-sizing: border-box;
	}

.max-full-height {
	max-height: 100%;
	box-sizing: border-box;
	}

.min-full-width {
	min-width: 100%;
	box-sizing: border-box;
	}

.min-full-height {
	min-height: 100%;
	box-sizing: border-box;
	}

.pull-left {
	float: left;
	}

.pull-right {
	float: right;
	}

#header {
	width: 100%;
	height: 80px;
	position: fixed;
	background: #fff;
	z-index: 999;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	top: 0; left: 0;
	}

	/* -- Afhankelijk -- */

#header .container {
	height: 100%;
	position: relative;
	}

#header #logo, #header .logo {
	width: 200px;
	height: 40px;
	position: absolute;
	background-color: #eee;
	margin-top: -20px;
	top: 50%; left: 0;
	}

#header #menu {
	position: absolute;
	position: absolute;
	list-item: none;
	margin-top: -12px;
	top: 50%; right: 0;
	}

#header #menu * {
	font-size: 16px;
	color: #888;
	display: inline-block;
	margin-left: 20px;
	}

#header #menu *:hover {
	color: #ff0044;
	}

#hero-small {
	width: 100%;
	height: 320px;
	position: relative;
	background: #eee;
	}

#hero {
	width: 100%;
	height: 500px;
	position: relative;
	background: #eee;
	}

#hero-small, #hero {
	background-size: cover !important;
	background-position: center center;
	}

#hero h1 {
	font-size: 42px;
	font-weight: 700;
	line-height: 140%;
	}

#hero h2 {
	font-size: 16px;
	font-weight: 400;
	line-height: 160%;
	margin-top: 20px;
	}

#hero h1, #hero h2 {
	width: 700px;
	}

#hero .button, #hero .button-1, #hero .button-2, #hero .button-3 {
	margin-top: 40px;
	}

	/* -- Animations -- */

.fade-in {
	-webkit-animation: fade-in 1.4s;
	-moz-animation: fade-in 1.4s;
	-o-animation: fade-in 1.4s;
	-ms-animation: fade-in 1.4s;
	animation: fade-in 1.4s;
	}

.fade-out {
	-webkit-animation: fade-out 1.4s;
	-moz-animation: fade-out 1.4s;
	-o-animation: fade-out 1.4s;
	-ms-animation: fade-out 1.4s;
	animation: fade-out 1.4s;
	}

.ease-in {
	-webkit-transition: all .4s ease-in;
	-moz-transition: all .4s ease-in;
	-ms-transition: all .4s ease-in;
	-o-transition: all .4s ease-in;
	transition: all .4s ease-in;
	}

.ease-out {
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-ms-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
	}

.ease {
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
	}

@-webkit-keyframes fade-in {
	0% { opacity: 0; }
	100% { opacity: 1; }
	}

@-moz-keyframes fade-in {
	0% { opacity: 0; }
	100% { opacity: 1; }
	}

@-ms-keyframes fade-in {
	0% { opacity: 0; }
	100% { opacity: 1; }
	}

@-o-keyframes fade-in {
	0% { opacity: 0; }
	100% { opacity: 1; }
	}

@-ms-keyframes fade-in {
	0% { opacity: 0; }
	100% { opacity: 1; }
	}

@keyframes fade-in {
	0% { opacity: 0; }
	100% { opacity: 1; }
	}

@-webkit-keyframes fade-out {
	0% { opacity: 1; }
	100% { opacity: 0; }
	}

@-moz-keyframes fade-out {
	0% { opacity: 1; }
	100% { opacity: 0; }
	}

@-ms-keyframes fade-out {
	0% { opacity: 1; }
	100% { opacity: 0; }
	}

@-o-keyframes fade-out {
	0% { opacity: 0; }
	100% { opacity: 1; }
	}

@-ms-keyframes fade-out {
	0% { opacity: 1; }
	100% { opacity: 0; }
	}

@keyframes fade-out {
	0% { opacity: 1; }
	100% { opacity: 0; }
	}